How to install libwmaker-dev on Debian 9 (Stretch)